diff -Naur a/wlan_apq8096_drone/wlan b/wlan_apq8096_drone/wlan
--- a/wlan_apq8096_drone/wlan	2019-09-10 20:16:01.484723432 +0000
+++ b/wlan_apq8096_drone/wlan	2019-09-10 20:17:03.406385285 +0000
@@ -96,7 +96,7 @@
         #start_sta
         echo "Starting STA and DHCP client" > $DUMP_TO_KMSG
         wpa_supplicant -Dnl80211 -iwlan0 -c /data/misc/wifi/wpa_supplicant.conf&
-        /usr/sbin/dhcpcd wlan0 -t 0 -o domain_name_servers --noipv4ll -h -b
+        /usr/sbin/dhcpcd wlan0 -t 0 -o domain_name_servers --noipv4ll -b
         ;;
 
     start_ftm)
